Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055141 - [abrt] liferea: g_settings_set_property(): liferea killed by SIGTRAP
Summary: [abrt] liferea: g_settings_set_property(): liferea killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: liferea
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:69e25d82c905b2872d5e6cbfa02...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-19 06:08 UTC by Stewart Smith
Modified: 2015-06-29 14:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:34:27 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-19 06:08 UTC, Stewart Smith
no flags Details
File: cgroup (deleted)
2014-01-19 06:08 UTC, Stewart Smith
no flags Details
File: core_backtrace (deleted)
2014-01-19 06:08 UTC, Stewart Smith
no flags Details
File: dso_list (deleted)
2014-01-19 06:08 UTC, Stewart Smith
no flags Details
File: environ (deleted)
2014-01-19 06:08 UTC, Stewart Smith
no flags Details
File: limits (deleted)
2014-01-19 06:08 UTC, Stewart Smith
no flags Details
File: maps (deleted)
2014-01-19 06:08 UTC, Stewart Smith
no flags Details
File: open_fds (deleted)
2014-01-19 06:08 UTC, Stewart Smith
no flags Details
File: proc_pid_status (deleted)
2014-01-19 06:08 UTC, Stewart Smith
no flags Details
File: var_log_messages (deleted)
2014-01-19 06:08 UTC, Stewart Smith
no flags Details

Description Stewart Smith 2014-01-19 06:08:06 UTC
Description of problem:
missing dependencies

Version-Release number of selected component:
liferea-1.10.3-1.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        liferea
crash_function: g_settings_set_property
executable:     /usr/bin/liferea
kernel:         3.12.7-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #2 g_settings_set_property at gsettings.c:492
 #3 object_set_property at gobject.c:1366
 #4 g_object_new_internal at gobject.c:1779
 #5 g_object_new_valist at gobject.c:2002
 #7 g_settings_new at gsettings.c:864
 #8 conf_init at conf.c:87

Comment 1 Stewart Smith 2014-01-19 06:08:12 UTC
Created attachment 852228 [details]
File: backtrace

Comment 2 Stewart Smith 2014-01-19 06:08:14 UTC
Created attachment 852229 [details]
File: cgroup

Comment 3 Stewart Smith 2014-01-19 06:08:16 UTC
Created attachment 852230 [details]
File: core_backtrace

Comment 4 Stewart Smith 2014-01-19 06:08:19 UTC
Created attachment 852231 [details]
File: dso_list

Comment 5 Stewart Smith 2014-01-19 06:08:21 UTC
Created attachment 852232 [details]
File: environ

Comment 6 Stewart Smith 2014-01-19 06:08:23 UTC
Created attachment 852233 [details]
File: limits

Comment 7 Stewart Smith 2014-01-19 06:08:25 UTC
Created attachment 852234 [details]
File: maps

Comment 8 Stewart Smith 2014-01-19 06:08:27 UTC
Created attachment 852235 [details]
File: open_fds

Comment 9 Stewart Smith 2014-01-19 06:08:30 UTC
Created attachment 852236 [details]
File: proc_pid_status

Comment 10 Stewart Smith 2014-01-19 06:08:32 UTC
Created attachment 852237 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:34:29 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 14:34:27 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.